"Could not move to Applications folder" = "تعذر النقل إلى مجلد التطبيقات";
"Do Not Move" = "عدم النقل";
"I can move myself to the Applications folder if you’d like." = "يمكنني نقل نفسي إلى مجلد التطبيقات إذا كنت ترغب في ذلك.";
"Move to Applications Folder" = "نقل إلى مجلد التطبيقات";
"Move to Applications folder in your Home folder?" = "الانتقال إلى مجلد التطبيقات؟";
"Move to Applications folder?" = "الانتقال إلى مجلد التطبيقات؟";
"Note that this will require an administrator password." = "لاحظ أن هذا سيتطلب كلمة مرور المسؤول.";
"This will keep your Downloads folder uncluttered." = "سيؤدي ذلك إلى إبقاء مجلد التنزيلات مرتبًا.";

